1. TheSiege's Avatar
    I'm getting this error when the phone reboots to install update, it goes into the android recovery mode and this is what it says...

    E: Can't Mount /dev/block/mmcblk0p1

    My Specs are this

    Hardware i500.4
    Model SCH-I500
    Fimware 2.1-update1
    BAseboard S:i500.04 V.DI01
    Kernel 2.6.29
    Build SCH-I500.DI01

    Any ideas?
    01-27-2011 06:19 AM
  2. Sta11i0n's Avatar
    Are you rooted?
    01-27-2011 09:25 AM
  3. TheSiege's Avatar
    Yes
    01-27-2011 11:14 AM
  4. gunnermike53's Avatar
    I'm getting this error when the phone reboots to install update, it goes into the android recovery mode and this is what it says...

    E: Can't Mount /dev/block/mmcblk0p1

    My Specs are this

    Hardware i500.4
    Model SCH-I500
    Fimware 2.1-update1
    BAseboard S:i500.04 V.DI01
    Kernel 2.6.29
    Build SCH-I500.DI01

    Any ideas?
    gotta love that change to the change. i would forget that stupid update frim sammy and vzw. go with a ROM from here:

    http://forum.androidcentral.com/veri...ls-themes.html

    there is dj05 and dl09 roms, themes and kernels. if you run a dj05 rom you shouldnt have to change the modem or the kernel unless you feel like it. i am running rubik 1.7 which is dl09 and am on a dj05 modem. the whole vzw update system is broken.
    01-27-2011 11:19 AM
  5. DroidXcon's Avatar
    Yes

    what changes have you made to your phone since you rooted?
    01-27-2011 11:21 AM
  6. Sta11i0n's Avatar
    gotta love that change to the change. i would forget that stupid update frim sammy and vzw. go with a ROM from here:

    http://forum.androidcentral.com/veri...ls-themes.html
    +1. If you're rooted you sure can try getting the update OTA, but don't hold your breath. Just flash one with Odin instead. If you want the official release instead of a modified ROM, you can get that HERE
    01-27-2011 11:39 AM
  7. TheSiege's Avatar
    I guess my other question is do I even want to update? Is there a need to? Is it worth it? And if not how do I turn it off so it will stop bugging me
    01-27-2011 11:46 AM
  8. Sta11i0n's Avatar
    From DI01, yes, you want to update. You can view a list of the DJ05 fixes HERE. VZ never released DJ05 because it wouldn't play nice with their bloat apps. DL09 is the name that was given to the version that would, so essentially they're the same.
    01-27-2011 11:52 AM
  9. gunnermike53's Avatar
    From DI01, yes, you want to update. You can view a list of the DJ05 fixes HERE. VZ never released DJ05 because it wouldn't play nice with their bloat apps. DL09 is the name that was given to the version that would, so essentially they're the same.
    yup, thats why you can either radio, and most kernels will work on both. the themes need a fix, but not much differance. dl09 really screwed up my phone, but im running dl09 now with no problems. im still on a dj05 radio, i dont think that makes a differance at all. either way, dont forget to wipe data and cache. and most of read read read. there alot of good stickies with how to's. dont be scared to jump in there and make you phone better. everything is fixable. i have done so much crap to my phone, if anyone can find a way to permanently brick a phone, its me, and i havent.
    01-27-2011 12:49 PM
  10. TheSiege's Avatar
    ok,ok I installed rubik 1.7 now my text don't work. I don't get an error it says it sends but it is never received. And I don't receive them
    01-27-2011 06:45 PM
  11. TheSiege's Avatar
    and my alarm doesn't work but I'm not worried about that
    01-28-2011 08:21 AM
LINK TO POST COPIED TO CLIPBOARD